    
	<?php 
		if( !is_home() ){
			echo '<table class="bottom-border-wrap" border="0" cellpadding="0" cellspacing="0"><tr width="100%">';
			echo '<td class="bottom-border-left"></td>';
			echo '<td class="bottom-border-right"><img id="bottom-border-right-chicken" src="';
			echo bloginfo('template_directory'); 
			echo '/img/footer_chichen_black.png"/></td>';
			echo '</tr></table>';
		}
	?>

    </div><!-- #main -->
    
	<?php
		if(is_home())
		{
			?>
			</td>
		</tr>
		<tr>
			<td style="border-left:3px solid #fff;">
				<table width="100%" border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse;" >
					<tr>
						<td class="home-page-something-border" style="width: 100%; border-bottom: 3px solid #fff;" ></td>
						<td>
							<img src="<?php bloginfo('template_directory'); ?>/img/footer_chichen_white.png" style="position: relative; left:15px; top: 15px; "/>
						</td>
					</tr>
				</table>
			</td>
		</tr>
		</table> <!-- #home-page-frame -->


	<?php
		}
		else
		{
			?>
			<div id="footer" align="center">
			<?php
		}
	?>

        
	<?php
		if(!is_home())
		{
			//settings_fields( 'cdl_fcs_settings' );
			$fb_link = ( get_option( 'cdl_fcs_facebook' ) == '' || get_option( 'cdl_fcs_facebook' ) == 'http://' ) ? '#' : get_option( 'cdl_fcs_facebook' );
			$g_plus_link = ( get_option( 'cdl_fcs_google_plus' ) == '' || get_option( 'cdl_fcs_google_plus' ) == 'http://' ) ? '#' : get_option( 'cdl_fcs_google_plus' );
			$p_link = ( get_option( 'cdl_fcs_social_p' ) == '' || get_option( 'cdl_fcs_social_p' ) == 'http://' ) ? '#' : get_option( 'cdl_fcs_social_p' );
	?>

		

		

		<?php echo "<div style='clear: both; height: 0; content: " . '"."' . "; visibility: hidden; display: block;'></div>"; ?>
		</div><!-- #footer -->
	<?php
		}
	?>
    
</div><!-- #wrapper -->
<?php wp_footer(); ?>
</body>
</html>